#xo-userbar {
  float: right;
  background-color: transparent;
  padding-top: 50px;
  padding-right: 1em;
  color: #666;
  font-size: 8pt
}

#mainmenu, #usermenu {
  font-size: 1em
}

#mainmenu a, #usermenu a {
  display: block;
  margin: 0;
  padding: 2px;
  font-weight: normal;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dcdcdc;
  text-decoration: none;
  text-align: left
}

#mainmenu a:hover, #usermenu a:hover {
  background-color: #000;
  background-image: url(../img/image11.webp);
  background-repeat: repeat-x;
  background-position: left top;
  border: 1px solid #000;
  color: #fff;
  text-decoration: none
}

#mainmenu, #listecat {
  font-size: 1em
}

#mainmenu a, #listecat a {
  display: block;
  margin: 0;
  padding: 2px;
  font-weight: normal;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dcdcdc;
  text-decoration: none;
  text-align: left
}

#mainmenu a:hover, #listecat a:hover {
  background-color: #000;
  background-image: url(../img/image11.webp);
  background-repeat: repeat-x;
  background-position: left top;
  border: 1px solid #000;
  color: #fff;
  text-decoration: none
}

#mainmenu a, #listecat1 a {
  display: block;
  margin: 0;
  padding: 2px;
  font-weight: normal;
  border-bottom: 1px solid #dcdcdc;
  text-decoration: none;
  text-align: center
}

#mainmenu a:hover, #listecat1 a:hover {
  background-color: #000;
  background-image: url(../img/image11.webp);
  background-repeat: repeat-x;
  background-position: left top;
  border: 1px solid #000;
  color: #fff;
  text-decoration: none
}

#mainmenu a.menuTop, #usermenu a.menuTop {}

#mainmenu a.menuMain {}

#mainmenu a.menuSub {
  padding-left: 15px
}

#mainmenu a.menuSub:hover {}

#usermenu a.highlight {
  color: #59bbe6
}

table {
  width: 100%
}

table td {
  padding: 0;
  border-width: 0;
  vertical-align: top
}

th {
  color: #06c;
  padding: 2px;
  vertical-align: middle
}

.outer {}

.head {
  background-color: #f2f2f2;
  color: inherit;
  padding: 5px;
  font-weight: bold
}

.even {
  background-color: #e8e6e2;
  color: inherit;
  padding: 5px
}

.odd {
  background-color: #e9e9e9;
  color: inherit;
  padding: 5px
}

.foot {
  background-color: #f5e9cd;
  color: inherit;
  padding: 5px;
  font-weight: bold
}

tr.even td {
  background-color: #e8e6e2;
  color: inherit;
  padding: 5px
}

tr.odd td {
  background-color: #e9e9e9;
  color: inherit;
  padding: 5px
}

th {
  border-bottom: 4px solid #e73
}

.errorMsg {
  background-color: #fcc;
  color: inherit;
  text-align: center;
  border-top: 1px solid #ddf;
  border-left: 1px solid #ddf;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  font-weight: bold;
  padding: 10px
}

.confirmMsg {
  background-color: #ddffdf;
  color: #136c99;
  text-align: center;
  border-top: 1px solid #ddf;
  border-left: 1px solid #ddf;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  font-weight: bold;
  padding: 10px
}

.resultMsg {
  background-color: #bbb;
  color: #333;
  text-align: center;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  font-weight: bold;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  padding: 10px
}

.xoopsCode {
  background-color: #fff;
  color: inherit;
  border: 1px inset navy;
  font-family: "Courier New", Courier, monospace;
  padding: 0 6px 6px 6px;
  max-height: 200px;
  overflow: auto
}

.xoopsQuote {
  background-color: #fff;
  color: inherit;
  border: 1px inset navy;
  font-family: "Courier New", Courier, monospace;
  font-style: italic;
  padding: 0 6px 6px 6px
}

.item {
  border: 1px solid #ccc
}

.itemHead {
  padding-left: 3px;
  color: #639ace;
  border-bottom: 1px solid #bbb;
  font-size: .8em
}

.itemInfo {
  text-align: right;
  padding: 3px;
  background-color: #efefef;
  color: inherit
}

.itemTitle a {
  font-size: 1.1em;
  font-weight: bold;
  font-variant: small-caps;
  color: #fff;
  background-color: transparent
}

.itemPoster {
  font-size: .9em;
  font-style: italic
}

.itemPostDate {
  font-size: .9em;
  font-style: italic
}

.itemStats {
  font-size: .9em;
  font-style: italic
}

.itemBody {
  padding-left: 5px
}

.itemText {
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 1.5em
}

.itemText:first-letter {
  font-size: 1.3em;
  font-weight: bold
}

.itemFoot {
  text-align: right;
  padding: 3px;
  background-color: #efefef;
  color: inherit
}

.itemAdminLink {
  font-size: .9em
}

.itemPermaLink {
  font-size: .9em
}

.comTitle {
  font-weight: bold;
  margin-bottom: 2px
}

.comText {
  padding: 2px
}

.comUserStat {
  font-size: .7em;
  color: #639ace;
  font-weight: bold;
  border: 1px solid #ccc;
  background-color: #fff;
  margin: 2px;
  padding: 2px
}

.comUserStatCaption {
  font-weight: normal
}

.comUserStatus {
  margin-left: 2px;
  margin-top: 10px;
  background-color: inherit;
  color: #639ace;
  font-weight: bold;
  font-size: .8em
}

.comUserRank {
  margin: 2px
}

.comUserRankText {
  font-size: .8em;
  font-weight: bold
}

.comUserRankImg {
  border: 0
}

.comUserName {}

.comUserImg {
  margin: 2px
}

.comDate {
  font-weight: normal;
  font-style: italic;
  font-size: .8em
}

.comDateCaption {
  font-weight: bold;
  font-style: normal;
  font-size: .8em
}

.signature {
  font-size: .8em;
  font-style: italic
}

#canvas-leftcolumn .dbx-box, #canvas-rightcolumn .dbx-box {
  margin-bottom: 5px
}

#canvas-leftcolumn .blocktitle, #canvas-rightcolumn .blocktitle {
  height: 28px;
  background-color: #fff;
  background-image: url(../img/image6.png);
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: left bottom
}

#canvas-leftcolumn .blocktitle h3, #canvas-rightcolumn .blocktitle h3 {
  color: #fff;
  font-family: Tahoma, Verdana, sans-serif, Lucida\ Grande;
  font-weight: bold;
  padding-top: 3px;
  padding-right: 6px;
  padding-bottom: 9px;
  padding-left: 6px;
  font-size: 90%
}

#canvas-leftcolumn .dbx-content, #canvas-rightcolumn .dbx-content {
  background-color: #f3f3f3;
  border-top: 4px solid #00aeef;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
  border-left: 1px solid #dcdcdc;
  padding-top: 2px;
  padding-right: 8px;
  padding-bottom: 10px;
  padding-left: 2px;
  color: #838383;
  font-size: .9em
}

#canvas-leftcolumn .block.system .dbx-content, #canvas-rightcolumn .block.system .dbx-content {
  border-top: 4px solid #00aeef;
  padding-top: 2px;
  padding-right: 8px;
  padding-bottom: 10px;
  padding-left: 8px;
  font-size: 1em
}

#canvas-leftcolumn th, #canvas-rightcolumn th {
  color: #00aeef;
  font-size: 90%
}

#page th {
  color: #06c
}

#page .dbx-box {
  margin-bottom: 5px
}

#page .blocktitle {
  height: 28px;
  background-color: #fff;
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: left bottom
}

#page .blocktitle h3 {
  color: #000;
  font-family: Tahoma, Verdana, sans-serif, Lucida\ Grande;
  font-weight: bold;
  padding-top: 3px;
  padding-right: 6px;
  padding-bottom: 9px;
  padding-left: 6px;
  font-size: 90%
}

#page .dbx-content {
  padding: .5em;
  border-top: 4px solid #00aeef
}

#canvas {
  margin: 0
}

#canvas-content {
  clear:both;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: auto;
  overflow: hidden;
  height: 100%;
  min-height: 600px;
  background-color: #fff;
  border-left: 1px solid #000;
  border-right: 1px solid #000
}

#canvas-columns {
  margin: 0 0 0 10px;
  padding-right: 4px;
  margin-top: 12px
}

#canvas-leftcolumn {
  float: left;
  width: 190px;
  margin-left: -190px
}

* html #canvas-leftcolumn {
  margin-left: -105px
}

#canvas-rightcolumn {
  float: right;
  width: 190px;
  margin-right: -190px
}

* html #canvas-rightcolumn {
  margin-left: -100px;
  margin-right: -110px
}

@media all and (min-width:0px) {
  head~body #canvas-rightcolumn {
    margin-right: -210px
  }
}

#canvas.leftcolumn-layout #canvas-columns, #canvas.threecolumns-layout #canvas-columns {
  padding-left: 190px
}

*/Uncomment This to show Right Blocks #canvas.rightcolumn-layout #canvas-columns, #canvas.threecolumns-layout #canvas-columns {
  padding-right: 210px
}

*/#footer {
  clear: both
}

#page {
  float: left;
  width: 98%;
  margin: 0;
  padding: 0
}

#page-topleftblocks, #page-bottomleftblocks {
  float: left;
  width: 48%;
  margin-left: 1%;
  margin-right: 1%;
  padding: 0
}

#page-toprightblocks, #page-bottomrightblocks {
  float: right;
  width: 48%;
  margin-left: 1%;
  margin-right: 1%
}

* html #page-topleftblocks, * html #page-bottomleftblocks, * html #page-toprightblocks, * html #page-bottomrightblocks {
  width: 47%
}

#page-topcenterblocks, #page-bottomcenterblocks {
  clear: both;
  margin-left: 1%;
  margin-right: 1%
}

#page-topblocks.lcrpageblocks .blockszone, #page-bottomblocks.lcrpageblocks .blockszone {
  float: left;
  clear: none;
  width: 31.2%
}

* html #page-topblocks.lcrpageblocks .blockszone, * html #page-bottomblocks.lcrpageblocks .blockszone {
  width: 30.6%
}

#page-topblocks.lcrpageblocks #page-topleftblocks {}

#content {
  position: relative;
  clear: both
}

html, body {
  color: #000;
  margin: 0;
  padding: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  background: #807f7f
}

#canvas {
  background: inherit
}

table {
  width: 100%
}

table td {
  padding: 0;
  border-width: 0;
  vertical-align: top
}

img {
  border: 0;
  position: relative
}

a {
  color: #000;
  text-decoration: none;
  font-weight: bold
}

a:hover {
  color: #e2791b
}

h1 {
  font-size: 1em
}

h2 {
  font-size: 1em
}

h3 {
  font-size: 1em
}

h4 {
  font-size: 1em
}

h5 {
  font-size: .9em
}

h6 {
  font-size: .8em
}

#header {
  clear: both;
  height: 80px;
  position: relative;
  background: transparent;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  background: transparent url(../img/image1.png) repeat-x
}

#headerlogo {
  height: 80px;
  float: left;
  background: transparent url(../img/image2.webp) left no-repeat
}

#headerbanner {
  height: 80px
}

#searchform {
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  background: transparent url(../img/image4.webp) repeat-x scroll right bottom;
  height: 24px;
  position: absolute;
  right: 2px;
  width: 370px;
  z-index: 5;
  margin-top: 3px;
}

#idtest{
  float:left;
  margin-top: 0px ! important;
}

#searchsubmit {
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  background: transparent url(../img/search.png) no-repeat scroll left top;
  border: medium none;
  float :right;
  height: 24px;
  line-height: 1px;
  /* margin-top: 2px; */
  text-indent: -999%;
  width: 24px
}

#banner {
  text-align: center
}

#nav {
  clear: both;
  height: 30px;
  position: relative;
  background: transparent;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  background: transparent url(../img/image3.png) repeat-x
}

#navrow {
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
  /* width: 90%; */
  height: 48px
}

#navrow li {
  height: 48px;
  display: block;
  text-align: center;
  float: left
}

#navrow li img {
  padding: 0
}

#navrow li a {
  height: 20px;
  color: #ddd;
  font-size: 14px;
  text-align: center;
  display: block;
  padding-top: 5px;
  padding-left: 8px;
  padding-right: 8px
}

#navrow li a:hover {
  color: #fff
}

#listfilm {
  text-align: left;
  padding: 2px;
  margin-left: 10px
}

li a {
  text-align: left;
  font-size: 11px
}

#listfilm li a:hover {
  background-color: #000;
  background-image: url(../img/image11.webp);
  background-position: left top;
  background-repeat: repeat-x;
  border: 1px solid #000;
  color: #fff;
  text-decoration: none
}

#listfilm li img {
  padding: 0
}

#selectrow {
  float: right;
  margin: 0;
  padding: 0;
  width: 25%;
  height: 30px
}

#selectrow li {
  height: 30px;
  display: block;
  text-align: center;
  float: right
}

#selectrow li img {
  padding: 0
}

#selectrow li a {
  color: #ddd;
  font-size: 14px;
  text-align: center;
  display: block;
  padding-left: 4px;
  padding-right: 4px
}

#selectrow li a:hover {
  color: #fff
}

#canvas-content {
  line-height: 1em
}

#canvas-content ul {}

#canvas-content li {}

#page {
  padding: 5px
}

#date {
  float: right;
  padding: 0
}

#content {
  padding: 1px 1%
}

#redirect {
  margin-left: auto;
  margin-right: auto;
  width: 980px;
  background-color: #fff;
  color: #000;
  text-align: center;
  font-weight: bold;
  padding: 10px;
  text-align: center
}

#siteclose-login {
  background: #fff;
  width: 1000px;
  margin-left: auto;
  margin-right: auto
}

#siteclose-login h2 {
  background: #fff;
  font-weight: bold;
  font-size: 1em;
  color: #000;
  padding: 2px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center
}

#siteclose-login form {
  text-align: center;
  width: 270px;
  padding: 0;
  margin-left: auto;
  margin-right: auto
}

#siteclose-login div {
  padding: 6px;
  color: #000
}

#siteclose-login span.left {
  float: left;
  padding-bottom: 3px
}

#siteclose-login span.right {
  float: right;
  padding-right: 3px;
  padding-bottom: 3px
}

#siteclose-login div.button {
  text-align: right;
  clear: both;
  padding-right: 0
}

#footer {
  clear: both;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
  color: #000;
  background: transparent url(img/xfoot_bg.png.pagespeed.ic.PXBTs2HJRV.webp) bottom repeat-x
}

#footer a {
  color: #000
}

#footer a:hover {
  text-decoration: underline
}

.credits {
  text-align: center;
  padding-top: 20px
}

#credits {
  text-align: center;
  padding-top: 5px
}

#credits a {
  color: #000
}

#credits a:hover {
  text-decoration: underline
}

#logger-output {
  font-size: 80%
}

.dbx-clone {
  position: absolute;
  visibility: hidden
}

.dbx-clone, .dbx-clone .dbx-handle-cursor {
  cursor: move !important
}

.dbx-dummy {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden
}

.dbx-group, .dbx-box, .dbx-handle {
  position: relative;
  display: block
}

.dbx-box {
  margin: 0;
  padding: 0;
  border: none
}

.dbx-handle {}

* html .dbx-handle {}

.dbx-handle-cursor {
  cursor: move
}

a.dbx-toggle, a.dbx-toggle:visited {
  display: block;
  width: 20px;
  height: 20px;
  overflow: hidden;
  position: absolute;
  top: 4px;
  right: 3px;
  text-indent: -50px;
  text-decoration: none
}

a.dbx-toggle-open:hover {
  background-position: -20px 0
}

a.dbx-toggle-closed:hover {
  background-position: -20px -20px
}

a.dbx-toggle-open, a.dbx-toggle-open:visited {
  background-position: 0 0
}

a.dbx-toggle-closed, a.dbx-toggle-closed:visited {
  background-position: 0 -20px
}

a.dbx-toggle-hilite-open, a.dbx-toggle-hilite-open:visited, a.dbx-toggle-hilite-open:hover {
  background-position: -20px 0
}

a.dbx-toggle-hilite-closed, a.dbx-toggle-hilite-closed:visited {
  background-position: -20px -20px
}

.dbx-tooltip {
  display: block;
  position: absolute;
  margin: 36px 0 0 125px;
  width: 185px;
  border: 1px solid #000;
  background: #ffd;
  color: #000;
  font: .85em tahoma, arial, sans-serif;
  padding: 2px 4px 3px 5px;
  text-align: left
}

* html .dbx-tooltip {
  width: 195px
}

*[class="dbx-tooltip"]:lang(en) {
  border-color: InfoText;
  background: InfoBackground;
  color: InfoText;
  font: small-caption;
  font-weight: normal
}

.dbx-box-closed .dbx-content {
  display: block;
  height: 10px;
  padding: 0;
  overflow: hidden
}

.dbx-box-closed .dbx-content * {
  display: none
}

.image {
  background-color: #fff;
  border: 1px solid #d6d6d6;
  padding: 2px
}

.image:hover {
  background: #00aeef none repeat scroll 0 0;
  border: 2px solid #00aeef;
  border-radius: 10px
}

.affiche {
  background: #f5f5f5 none repeat scroll 0 0;
  border: 1px solid #ddd;
  padding: 5px
}

.view {
  color: #868686;
  font-family: Arial, sans-serif;
  font-size: 10px
}

.titre2 {
  color: #06c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px
}

.dbx-clone {
  opacity: .80;
  -moz-opacity: .80;
  -khtml-opacity: .80;
  filter: alpha(opacity=80)
}

div.pagination {
  padding: 3px;
  margin: 3px;
  text-align: center
}

div.pagination a {
  padding: 2px 5px 2px 5px;
  margin-right: 2px;
  border: 1px solid #9aafe5;
  text-decoration: none;
  color: #2e6ab1
}

div.pagination a:hover, div.pagination a:active {
  border: 1px solid #2b66a5;
  color: #000;
  background-color: #ffffe0
}

div.pagination span.current {
  padding: 2px 5px 2px 5px;
  margin-right: 2px;
  border: 1px solid navy;
  font-weight: bold;
  background-color: #2e6ab1;
  color: #fff
}

div.pagination span.disabled {
  padding: 2px 5px 2px 5px;
  margin-right: 2px;
  border: 1px solid #929292;
  color: #929292
}

.fixe {
  background-color: #ffffe1;
  border-bottom: 1px solid #707070;
  display: inline-block;
  height: auto;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 100;
  text-decoration: none;
  color: gray;
  font-size: 11px;
  font-family: Geneva, Arial, Helvetica, sans-serif
}

.fixe span.fixe1 {}

#topbar {
  position: absolute;
  border: 0 solid #000;
  padding-top: 0;
  padding-bottom: 5px;
  padding-right: 0;
  padding-left: 0;
  background-color: #fff;
  width: 295px;
  height: 245px;
  visibility: hidden;
  z-index: 100
}

#slided ul {
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0
}

#slided li {
  float: left
}

#slided li a {
  color: #fff
}

#slided li active a {
  background: none repeat scroll 0 0 #1c2f3e;
  float: left;
  height: 25px;
  margin-bottom: 7px;
  padding-left: 2px;
  text-decoration: none;
  width: 93px
}

#slided tab_content {
  background-color: #f3f3f3;
  border: 2px solid #eceff0;
  float: left;
  height: auto;
  margin-bottom: 7px;
  padding: 9px 9px 5px;
  width: 710px
}

#slided Mirror-top {
  background-color: #e2791b;
  border: 1px solid #000;
  float: left;
  height: 25px;
  line-height: 20px;
  margin-bottom: 3px;
  padding-left: 7px;
  width: 93px
}

#searchform2 {
  height: 24px;
  position: absolute;
  right: 0;
  top: 0;
  width: 190px;
  z-index: 5
}

#searchsubmit2 {
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  background: transparent url(../img/search.png) no-repeat scroll left top;
  border: medium none;
  height: 24px;
  line-height: 1px;
  margin-top: 6px;
  text-indent: -999%;
  width: 24px
}

.search {}

.search input[type="text"] {
  background: url(img/xsearch-white.png.pagespeed.ic.cSDv8cvpP6.webp) no-repeat 10px 6px #fcfcfc;
  border: 1px solid #d1d1d1;
  font: bold 12px Arial, Helvetica, sans-serif;
  color: #bebebe;
  width: 150px;
  padding: 6px 15px 6px 35px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  text-shadow: 0 2px 3px rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .15) inset;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .15) inset;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .15) inset;
  -webkit-transition: all .7s ease 0s;
  -moz-transition: all .7s ease 0s;
  -o-transition: all .7s ease 0s;
  transition: all .7s ease 0s
}

.search input[type="text"]:focus {
  width: 200px
}

.xoopstube_descriptions {
  background: #f4f4f4 none repeat scroll 0 0;
  border: 1px solid #ddd;
  border-radius: 3px height:auto;
  padding: 4px;
  position: static;
  width: 100%
}

ul.tabs {
  float: left;
  list-style: outside none none;
  margin: 0;
  padding: 0
}

ul.tabs li {
  float: left
}

ul.tabs li a {
  color: #fff
}

html ul.tabs li.active a {
  background: #1c2f3e none repeat scroll 0 0;
  float: left;
  height: 25px;
  margin-bottom: 7px;
  padding-left: 2px;
  text-decoration: none;
  width: 110px
}

.tab_content {
  background-color: #f3f3f3;
  border: 2px solid #eceff0;
  float: left;
  height: auto;
  margin-bottom: 7px;
  padding: 9px 9px 5px;
  width: 710px
}

.Mirror-top {
  background-color: #00aeef;
  border: 1px solid #000;
  float: left;
  height: 25px;
  line-height: 20px;
  margin-bottom: 3px;
  margin-right: 10px;
  padding-left: 7px;
  padding-right: 7px;
  text-align: center;
  width: 110px
}

.tags {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px
}

.tagstitle {
  color: #09c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold
}

.nav-pills>li {
  float: left
}

.nav-pills>li>a {
  border-radius: 4px
}

.nav-pills>li+li {
  margin-left: 2px
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
  color: #fff;
  background-color: #428bca
}

.bloc-generale .bloc-hebergeur .stream {
  display: table-cell;
  height: 30px;
  padding: 5px;
  font-weight: bold;
  cursor: pointer;
  background: #fff;
  color: #333;
  border-color: #ccc;
  box-shadow: none;
  width: 15%
}

.bloc-generale .bloc-hebergeur .stream:hover, .bloc-generale .bloc-hebergeur .stream.active {
  background: #dedcdb;
  border: none;
  padding: 6px
}

.bloc-generale .bloc-content .hebergeur-stream {
  padding-left: 0;
  padding-right: 0
}

.bloc-generale .hebergeur.btn-radio .btn-transparent {
  background: transparent;
  border: none;
  padding: 0 4px
}

.bloc-generale .hebergeur.btn-radio .btn-transparent:focus {
  border: none;
  outline: none
}

.bloc-generale .for-scroll .hebergeur .img-radio {
  opacity: .7;
  margin-bottom: 2px
}

.bloc-generale .for-scroll .hebergeur:hover .img-radio, .bloc-generale .for-scroll .hebergeur.active .img-radio {
  opacity: 1
}

.bloc-generale .bloc-hebergeur {
  display: table;
  width: 700px;
  margin: 10px 0
}

.bloc-generale .bloc-hebergeur .for-scroll {
  display: table-caption;
  max-width: 700px;
  width: 700px;
  overflow: auto;
  border-spacing: 5px 0
}

.bloc-generale .hebergeur.text-split.hidden-xs {
  width: 15%
}

.bloc-generale .hebergeur.text-split.btn>img {
  vertical-align: top
}

.bloc-generale .well.bande_item .bande_html iframe {
  width: 100%
}

.panel .panel-heading .titre-hebergeur {
  display: block
}

.position-relative {
  position: relative
}

.bloc-generale .bloc-hebergeur.page-streaming {
  width: 100%;
  float: none;
  border: 1px solid #ddd;
  padding: 5px 0
}

.btn {
  display: inline-block;
  padding: 8px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px
}

.btn span {
  float: left
}

.btn i {
  float: right;
  font-weight: bold;
  font-size: 18px
}

.text-split {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.well {
  background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
  background-image: linear-gradient(to bottom, #e8e8e8 0%, #f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
  background-repeat: repeat-x;
  border-color: #dcdcdc;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1)
}

.col-md-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px
}

.bloc-generale {
  background: #fff;
  border: 1px solid #ddd;
  float: left;
  border-radius: 3px;
  margin: 10px 0;
  padding: 10px;
}

.Button {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding: 22px 64px;
  border: 1px solid #008cbf;
  border-radius: 8px;
  background: #0073ff;
  background: -webkit-gradient(linear, left top, left bottom, from(#0073ff), to(#008cbf));
  background: -moz-linear-gradient(top, #0073ff, #008cbf);
  background: linear-gradient(to bottom, #0073ff, #008cbf);
  font: bold 30px arial;
  color: #fff;
  text-decoration: none
}

.Button:hover, .Button:focus {
  border: 1px solid #00afef;
  background: #008aff;
  background: -webkit-gradient(linear, left top, left bottom, from(#008aff), to(#00a8e5));
  background: -moz-linear-gradient(top, #008aff, #00a8e5);
  background: linear-gradient(to bottom, #008aff, #00a8e5);
  color: #fff;
  text-decoration: none
}

.Button:active {
  background: #004599;
  background: -webkit-gradient(linear, left top, left bottom, from(#004599), to(#008cbf));
  background: -moz-linear-gradient(top, #004599, #008cbf);
  background: linear-gradient(to bottom, #004599, #008cbf)
}

.buttons {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding: 12px 60px;
  border: 1px solid #008cbf;
  border-radius: 1px;
  background: #00e4ff;
  background: -webkit-gradient(linear, left top, left bottom, from(#00e4ff), to(#008cbf));
  background: -moz-linear-gradient(top, #00e4ff, #008cbf);
  background: linear-gradient(to bottom, #00e4ff, #008cbf);
  text-shadow: #005878 1px 1px 1px;
  font: bold 20px arial;
  color: #fff;
  text-decoration: none
}

.buttons:hover, .buttons:focus {
  border: 1px solid #00afef;
  background: #0ff;
  background: -webkit-gradient(linear, left top, left bottom, from(#0ff), to(#00a8e5));
  background: -moz-linear-gradient(top, #0ff, #00a8e5);
  background: linear-gradient(to bottom, #0ff, #00a8e5);
  color: #fff;
  text-decoration: none
}

.buttons:active {
  background: #008cbf;
  background: -webkit-gradient(linear, left top, left bottom, from(#008cbf), to(#008cbf));
  background: -moz-linear-gradient(top, #008cbf, #008cbf);
  background: linear-gradient(to bottom, #008cbf, #008cbf)
}

.buttons:before {
  content: "\0000a0";
  display: inline-block;
  height: 24px;
  width: 24px;
  line-height: 24px;
  margin: 0 4px -6px -4px;
  position: relative;
  top: 0;
  left: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAA/ElEQVRIie3RP0oDQRiG8R+aMlhYWVhYG/AMgiDYijYq6AXUM4ilVbyAIGjjAQRBsFUQGwU7hVjYahn8VyTFgt+6s+OWeWBgGfZ735lnGFHBeLC3gmu0cYN+06V7+B6up2HhWG5YNPhZ+J7BGc4x21RBpG0RdzjARE5RkaKiaPWwVnK4X1QpipjGCS4xl1MQKYqYxy26mKxTUIcWdvCArSgvR1HEFI6wkVLwH75SClLfoMgrNnGaUlCHDxyig2PBDVrBUOobXGEb93/9lKPoBetYqAonvkEZfQMd+3hPHUpVdIFdPNY4EKoVPWMVSznhZSzjzUBFu6nQEaX8AGnUMbezFartAAAAAElFTkSuQmCC) no-repeat left center transparent;
  background-size: 100% 100%
}

.buttons {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding: 12px 41px;
  border: 1px solid #008cbf;
  border-radius: 1px;
  background: #00e4ff;
  background: -webkit-gradient(linear, left top, left bottom, from(#00e4ff), to(#008cbf));
  background: -moz-linear-gradient(top, #00e4ff, #008cbf);
  background: linear-gradient(to bottom, #00e4ff, #008cbf);
  text-shadow: #005878 1px 1px 1px;
  font: bold 20px arial;
  color: #fff;
  text-decoration: none
}

.buttons:hover, .buttons:focus {
  border: 1px solid #00afef;
  background: #0ff;
  background: -webkit-gradient(linear, left top, left bottom, from(#0ff), to(#00a8e5));
  background: -moz-linear-gradient(top, #0ff, #00a8e5);
  background: linear-gradient(to bottom, #0ff, #00a8e5);
  color: #fff;
  text-decoration: none
}

.buttons:active {
  background: #008cbf;
  background: -webkit-gradient(linear, left top, left bottom, from(#008cbf), to(#008cbf));
  background: -moz-linear-gradient(top, #008cbf, #008cbf);
  background: linear-gradient(to bottom, #008cbf, #008cbf)
}

.buttons:before {
  content: "\0000a0";
  display: inline-block;
  height: 24px;
  width: 24px;
  line-height: 24px;
  margin: 0 4px -6px -4px;
  position: relative;
  top: 0;
  left: 0;
  /* background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAA2ElEQVRIie2VsQ3CMBBFHzEFQzACE1BAFqCkRaKmyAaWwhbZgiWyBxIKDQOEJoEiLox1doIhXb5k5fLvfM+SYwdG1mxgnfb4538BXrHzk4GAaE2ACTABwoCC7gT7TjFWvoiBL4DSauIbpamN0hKoAs0rU/OT1kAtNK9NLihlnilwALZ0N+TVqrkBD2DnzD0BF8dLgSOwcftoa2W5sJCEz00vkD+Q3O0zF4oawWuBDFiZ98x4vZIASvAAnsDeiiU1biwBQrr35JUbSwCN/x/8tca8KpqxAQrgDdWLOlrOo+lWAAAAAElFTkSuQmCC) no-repeat left center transparent; */
  background-size: 100% 100%
}

a.muteLink {
  text-decoration: none;
  color: #1f282c;
}

.fakeLogo {
  margin: auto;
  width: 120px;
  text-align: left;
  height: 40px;
  display: flex;
  color: black;
}

.fakeLogoInside {
  margin: auto;
}

#followButton {
  padding: 6px 0 6px 0;
  font: bold 13px Arial;
  background: #f5f5f5;
  color: #555;
  border-radius: 2px;
  width: 100px;
  border: 1px solid #ccc;
  box-shadow: 1px 1px 3px #999;
}

#titleExtension {
  font-size: 18px;
  text-decoration: underline;
  line-height: normal;
}

#comments1 {
  padding: 10px;
}

#keyslist {
  font-style: bold;
}

#comment-id-467957 {
  border: 1px solid grey;
  padding: 8px;
  margin: 5px;
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 20px;
}

#ifrm3 {
  width: 185px;
  height: 278px;
}

#fullstoryinfos {
  display: flex;
  height: 278px;
}

.commentsblock {
  display: flex;
  padding: 5px;
}

.fotoblock {
  display: inline-block;
}

.commentinfo {
  padding-left: 20px;
  width: 100%;
}

.commenttitle {
  padding-top: 1px;
  margin-bottom: 1px;
  border-bottom: 0.5px solid #a6a6a6;
}

.commentfoot {
  font-size: 7pt;
  position: absolute;
  bottom: 0;
}

.ddl_link {
  font-weight: normal;
}

.pagination a {
  display: inline-block;
  margin: 3px;
}

.divLienDVD {
  padding: 19px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow:
    inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  width: 90%;
  margin: 20px auto;
  text-align: center;
}

.divExtension {
  height: 130px;
  display: flex;
}

.logoHelper {
  display: flex;
  width: 100px;
  float: left;
  height: 100%;
}

#extensionPlaceAlbania {
  margin: auto;
}

/* #smartphone1 {
  display: none;
}

#smartphone2 {
  display: none;
}

#tablette {
  display: none;
}

#ordinateur1 {
  display: none;
}

#ordinateur2 {
  display: none;
}

#fullstoryPub {
  display: none;
}

#flashnews {
  display: none;
} */

.static_page h1 {
  font-size: 2em;
  text-align: center;
}


[class^=icon-], [class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url(../images/iconset.png);
  background-position: 14px 14px;
  background-repeat: no-repeat;
  border: 1px solid grey;
  margin-top: 1px
}

.icon-user {
  background-position: -168px 0;
  margin: 0 3px 0 0
}

.icon-date {
  background-position: -48px -24px;
  margin: 0 3px 0 0
}

.icon-cats {
  background-position: -264px 0;
  margin: 0 3px 0 0
}

.icon-comment {
  background-position: -240px -120px;
  margin: 0 3px 0 0
}

.icon-more {
  background-position: -240px -144px;
  margin: 0 3px 0 0
}

.icon-view {
  background-position: -336px 0;
  margin: 0 3px 0 0
}

.icon-search {
  background-position: -48px 0
}

.icon-register {
  background-position: 0 -96px;
  margin: 0 3px 0 0
}

.icon-info-sign {
  background-position: -120px -96px;
  margin: 0 3px 0 0
}

.icon-login {
  background-position: -168px 0;
  margin: 0 3px 0 0
}

.icon-pm {
  background-position: -72px 0;
  margin: 0 3px 0 0
}

.icon-addnews {
  background-position: -288px 0;
  margin: 0 3px 0 0
}

.icon-email {
  background-position: -72px 0;
  margin: 3px 3px 0 0
}

.icon-lock {
  background-position: -287px -24px;
  margin: 0 3px 0 0
}

.icon-back {
  background-position: -264px -144px;
  margin: 3px 3px 0 0
}

.icon-home {
  background-position: 0 -24px;
  margin: 1px 3px 0 0
}

.icon-delete {
  background-position: -312px 0;
  margin: 3px 3px 0 0
}

.icon-spam {
  background-position: -216px -96px;
  margin: 0 3px 0 0
}

.icon-like {
  background-position: -96px 0;
  margin: 3px 3px 0 0
}

.icon-signal {
  background-position: -408px 0;
  margin: 0 3px 0 0
}

.icon-bookmark {
  background-position: -72px -48px;
  margin: 0 3px 0 0
}

.icon-adv {
  background-position: -432px 0;
  margin: 0 3px 0 0
}

.icon-edits {
  background-position: -96px -72px;
  margin: 0 3px 0 0
}

.icon-edit {
  background-position: -432px 0;
  margin: 0 3px 0 0
}

.icon-report {
  background-position: -312px -24px;
  margin: 0 3px 0 0
}

.icon-reply {
  background-position: -336px -96px;
  margin: 0 3px 0 0
}

.icon-browsers {
  background-position: -336px -144px;
  margin: 0 3px 0 0
}

.icon-ok {
  background-position: -288px 0;
  margin: 0 3px 0 0
}

.icon-film {
  background-position: -192px 0
}

.icon-music {
  background-position: -24px 0
}

.icon-game {
  background-position: -144px -24px
}

.icon-file {
  background-position: -24px -24px
}

.icon-flag {
  background-position: -312px -24px
}

.icon-book {
  background-position: -48px -48px
}

.icon-camera {
  background-position: -120px -48px
}

.icon-picture {
  background-position: -456px -48px
}

.icon-info-sign {
  background-position: -120px -96px
}

.icon-briefcase {
  background-position: -432px -144px
}

.icon-cat-close {
  background-position: -384px -120px
}

.icon-cat-open {
  background-position: -408px -120px
}

.icon-cat {
  background-position: -264px 0
}

.icon-minus-sign {
  background-position: -24px -96px
}

.icon-topnews {
  background-position: -96px 0
}

.icon-aff {
  background-position: -216px -120px;
  width: 16px
}

.icon-ads {
  background-position: -432px -48px
}

.icon-th-large {
  background-position: -216px 0
}

.first ul li [class^=icon-] {
  margin: 1px 8px 0
}

#sidebar-left .sidetitle [class^=icon-], #sidebar-right .sidetitle [class^=icon-] {
  margin: 8px 5px 0 0
}

.icon-online {
  background: url(../images/online.gif);
  width: 15px;
  height: 12px;
  display: inline-block;
  margin: 6px 3px 0 0
}

.icon-offline {
  background: url(../images/offline.gif);
  width: 15px;
  height: 12px;
  display: inline-block;
  margin: 6px 3px 0 0
}

.fieldsubmit {
  padding: 5px;
  text-align: center;
  display: block
}

.left-banner, .right-banner {
  display: none;
}
@media (min-width:1400px) {
	  .left-banner {
    /* float: left; */
    left: 20px;
  }
  .right-banner {
    /* float: right; */
    right: 20px;

  }
  .left-banner, .right-banner {
    /* margin: 20px; */
    top: 20%;
    display: block;
    position: fixed;
  }
}


/* PHONE */
@media all and (max-width:600px) {
  html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }

  #system {
    width: auto;
  }

  #header {
    width: auto;
    float : none;
  }

  /* SEARCH */
  #nav {
    width: auto;
    float: none;
    height: 60px;
  }

  #choices {
    float: none;
    height: 30px;
  }

  #searchform{
    width: auto;
  }

  #story{
    width: 80%;
  }

  #forminfo {
    background: transparent url(../img/image4.webp) repeat-x scroll right bottom;
      width: auto;
    float: none;
    height: 30px;
  }

  #div2 {
    width: auto;
    float: none;
  }

  #mysearchbar
  {
    width: auto;
    float: none;
  }

  /* END SEARCH */
  #canvas-content {
    width: auto;
  }

  /* Shortstory */
  #canvas-columns {
    width: auto;
    padding: 0px ! important;
    margin: 0px !important;
  }

  #canvas-leftcolumn {
    width: auto;
    float: none;
    margin: auto;
  }

  #page-topblocks {
    width: auto;
    float: none;
  }

  #page {
    width: auto;
    float: none;
  }

  #catalogue {
    width: auto;
    float: none;
  }

  /* Login block */
  #connexionbutton {
    /* width: 20%; */
    font-size: 14px;
  }

  /* Left collumn */
  #kindoffilm {
    display: none;
  }

  #flashnews {
    display: none;
  }

  /* FULLSTORY */
  #artwork{
    width: auto;
    float: none;
  }
  #description{
    width: auto;
    float: none;
  }

  #ifrm3
  {
    padding-right: 10px;
  }

  /* Lecteurs */

  #fullstory-iframe{
    width: auto;
    height: auto;
  }

  #lecteurs{
    width: auto;
    float: none;
  }

  #lecteur_block{
    display:unset;
  }

  #other{
    display: none !important;
    padding: 0px;
  }

  /* pub */
  #smartphone2{
    min-width: 280px ! important;
  }

  #tablette{
    display: none;
  }
  #ordinateur1{
    display: none;
  }
  #ordinateur2{
    display: none;
  }
  #fullstoryPub{
    display: none;
  }

  #feedbacktext{
    width: 175px !important;
  }

  .divExtension{
    display: none;
  }


}

/* Tablette */
@media (min-width: 601px) and (max-width: 1023px) {
  html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }


  #system {
    width: auto;
  }

  #header {
    width: auto;
  }

  /* SEARCH */
  #nav {
    display: block;
    width: auto;
    float: none;
  }

  #choices {
    float: none;
  }

  #forminfo {
    float: none;
  }

  #div2 {
    width: auto;
    float: none;
  }

  #navrow{
    width: auto;
  }



  /* END SEARCH */

  #lecteurs{
    padding: 0px;
  }

  #seealso{
    padding-left: 10px;
  }
  #infos{
    padding-left: 10px;
  }




  #canvas-content {
    width: auto;
    float: left;
  }

  /* Shortstory */
  #canvas-columns {
    width: auto;
    padding: 0px ! important;
    margin: 0px !important;
  }

  #canvas-leftcolumn {
    width: auto;
    float: none;
    margin: auto;
  }

  #page-topblocks {
    width: auto;
    float: none;
  }

  #page {
    width: auto;
    float: none;
  }

  #catalogue {
    width: auto;
    float: none;
  }

  /* Login block */
  #connexionbutton {
    /* width: 20%; */
    font-size: 14px;
  }

  /* Left collumn */
  #kindoffilm {
    display: none;
  }

  #flashnews {
    display: none;
  }

  #other_mobile{
    display: none !important;
  }

  /* pub */
  #smartphone1{
    display: none;
  }
  #smartphone2{
    display: none;
  }
  #ordinateur1{
    display: none;
  }
  #ordinateur2{
    display: none;
  }
  #fullstoryPub{
    display: none;
  }

  .divExtension{
    display: none;
  }
}

/* PC */
@media (min-width: 1024px) {
  html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }

  #smartphone1{
    display: none;
  }
  #smartphone2{
    display: none;
  }
  #tablette{
    display: none;
  }


  #other_mobile{
    display: none !important;
  }
}


@media (min-width: 426px) and (max-width: 600px) {
  html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }
  #other_mobile{
    display: none !important;
  }

  #tablette{
    display: none;
  }
  #ordinateur1{
    display: none;
  }
  #ordinateur2{
    display: none;
  }
  #fullstoryPub{
    display: none;
  }
}


/* @media (min-width: 1615px) {
  html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }

  #canvas {
    width: auto;
    float: left;
  }

  #canvas-content {
    width: auto;
    float: left;
  }

} */
